Subject: Re: problems installing git docs and gitweb on centos 5.5

From: Jonathan Nieder <[email-masked]>
Date: Thu, 30 Sep 2010 07:38:09 -0500

J.H. wrote:

> For the love of monkeys do *NOT* point people at specific git machines
> like that.  Use git://git.kernel.org/pub/scm/git/git.git

Thanks for the correction.  I had some odd memory that git.kernel.org
was a specific machine once, but probably I made it up.  (I have
generally been using git.kernel.org for ease-of-typing reasons.)

> As an overall note, git and gitweb, including my caching version of
> gitweb are available in Fedora EPEL as rpm packages.

Thanks, that is indeed worth mentioning.